﻿/* CSS Stylesheet for sf10 */

/* DEFAULT TAG STYLES -----------------------------------------------------------------*/

BODY {
	background:#1e7ab7 url(../images/newBodybg.jpg) repeat-x top left fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	margin-top: 10px;
	vertical-align: top;
	margin-left: 0px;
	margin-bottom:20px;
     }
#newwrapper {
padding:10px 20px 10px 20px;
margin:0 auto;
background-color:#FFFFFF;
width:945px;
-moz-border-radius: 20px;
border-radius: 20px;
border:#105a8e solid 1px;
-moz-box-shadow:    3px 3px 5px 3px #09456f;
-webkit-box-shadow: 3px 3px 5px 3px #09456f;
box-shadow:         3px 3px 5px 3px #09456f;
}     
P {
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	line-height: 17px;
    }

.products {
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	line-height: 17px;
	margin-left: 350px;
    }

.highlight_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	word-spacing: normal;
	line-height: 17px;
	border: solid 0px blue;
	color: #669933;
    }

.headline_dark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	word-spacing: normal;
	line-height: 17px;
	border: solid 0px blue;
	color: #333333;
	font-weight: bold;
    }

UL {
    background-color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;      
    margin-top: 0;
    vertical-align: top;
     }
		
H2	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:	18px;
	font-weight: bold;
	color: #0095a7;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	border: solid 0px green;
	margin-bottom: 0px;
}	
		
H3	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:	16px;
	color: #333333;
	font-weight:	bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
	

IMG, A IMG {border: none;} /* was z-index: 1 */

TABLE td { vertical-align: top; }

HR {margin-top: 0px; margin-bottom: 10px;}
.hrule {color: #1B2878; height: 1px;}

/* div {margin-left:auto ; margin-right:auto }   These 2 statement cause the site to be */
/* table {margin-left:auto ; margin-right:auto}  centered in all browsers */


/* HYPERLINK STYLES -----------------------------------------------------------------*/

/* default link 458dc3 */
A:link			{ text-decoration: none; color:#669933;}
A:visited		{ text-decoration: none; color:#669933;}
A:hover			{ text-decoration: underline; color:#003300;}
A:active		{ text-decoration: none; color:#669933;}



#homepage_boxes {
	background-position: top;
	background-color: #ededed;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	padding-top: 0px;
	width: 292px;
	padding-left: 20px;
	padding-right: 20px;
	height: 190px;
         }

a.homepage_boxes:link {color: #FFFFFF; text-decoration: none;}
a.homepage_boxes:visited {color: #FFFFFF; text-decoration: none;}
a.homepage_boxes:hover {color: #96cad4; text-decoration: none;}
a.homepage_boxes:active {color: #FFFFFF; text-decoration: none;}

#homepage_boxes_top_1_line {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	padding-top: 27px;
	padding-bottom: 0px;
	width: 292px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	background-image: url(../images/hm_center_box_background.gif);
	background-repeat: no-repeat;
	height: 60px;
	background-color: #ededed;
         }

a.homepage_boxes_top_1_line:link {color: #669933; text-decoration: none;}
a.homepage_boxes_top_1_line:visited {color: #669933; text-decoration: none;}
a.homepage_boxes_top_1_line:hover {color: #96cad4; text-decoration: none;}
a.homepage_boxes_top_1_line:active {color: #669933; text-decoration: none;}

#homepage_boxes_top_2_line {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	padding-top: 20px;
	padding-bottom: 0px;
	width: 292px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	background-image: url(../images/hm_center_box_background.gif);
	background-repeat: no-repeat;
	height: 60px;
	background-color: #ededed;
         }

a.homepage_boxes_top_2_line:link {color: #669933; text-decoration: none;}
a.homepage_boxes_top_2_line:visited {color: #669933; text-decoration: none;}
a.homepage_boxes_top_2_line:hover {color: #96cad4; text-decoration: none;}
a.homepage_boxes_top_2_line:active {color: #669933; text-decoration: none;}

#homepage_who_is {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #ffffff;
	width: 945px;
	padding-top: 11px;
	padding-bottom: 0px;
	padding-left: 28px;
	padding-right: 28px;
	line-height: 17px;
	background-image: url(../images/hm_who_is_background_blank.jpg);
	bacground-color:#729cb9;
	height: 188px;
	border-top-color: #729cb9;
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
         }

a.homepage_who_is:link {color: #669933; text-decoration: none;}
a.homepage_who_is:visited {color: #669933; text-decoration: none;}
a.homepage_who_is:hover {color: #96cad4; text-decoration: none;}
a.homepage_who_is:active {color: #669933; text-decoration: none;}

#footer {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 470px;
	padding-left: 15px;
	padding-right: 10px;
	line-height: 17px;
         }

a.footer:link {color: #666666; text-decoration: none;}
a.footer:visited {color: #666666; text-decoration: none;}
a.footer:hover {color: #666666; text-decoration: underline;}
a.footer:active {color: #666666; text-decoration: none;}

#footer_R {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 470px;
	padding-left: 15px;
	padding-right: 10px;
	line-height: 17px;
	text-align: right;
         }

#homepage_news_headline {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #333333;
	background-image: url(../images/hm_latest_news_background.gif);
	padding-top: 10px;
	padding-right: 8px;
	padding-left: 137px;
	padding-bottom: 0px;
	width: 945px;
	height: 31px;
	clear: inherit;
	background-repeat: no-repeat;
         }

a.homepage_news_headline:link {color: #333333; text-decoration: none;}
a.homepage_news_headline:visited {color: #333333; text-decoration: none;}
a.homepage_news_headline:hover {color: #96cad4; text-decoration: none;}
a.homepage_news_headline:active {color: #333333; text-decoration: none;}

#homepage_news_headline_R {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #333333;
	padding: 0px;
	background-image: url(../images/news_headline_background.gif);
	padding-top: 8px;
	width: 100px;
         }

a.homepage_news_headline_R:link {color: #FFFFFF; text-decoration: none;}
a.homepage_news_headline_R:visited {color: #FFFFFF; text-decoration: none;}
a.homepage_news_headline_R:hover {color: #96cad4; text-decoration: none;}
a.homepage_news_headline_R:active {color: #FFFFFF; text-decoration: none;}

#left_sidebar_header {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #669933;
	padding: 0px;
	background-image: url(../images/content_header_left_background1.gif);
	padding-top: 6px;
	width: 181px;
	background-repeat: no-repeat;
	padding-left: 6px;
	height: 26px;
         }

a.left_sidebar_header:link {color: #FFFFFF; text-decoration: none;}
a.left_sidebar_header:visited {color: #FFFFFF; text-decoration: none;}
a.left_sidebar_header:hover {color: #96cad4; text-decoration: none;}
a.left_sidebar_header:active {color: #FFFFFF; text-decoration: none;}

#left_sidebar_body {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	padding: 0px;
	padding-top: 6px;
	width: 181px;
	background-repeat: no-repeat;
	padding-left: 6px;
	padding-right: 0px;
	height: 26px;
	padding-bottom: 25px;
		background-image: none;
         }

a.left_sidebar_body:link {color: #669933; text-decoration: none;}
a.left_sidebar_body:visited {color: #669933; text-decoration: none;}
a.left_sidebar_body:hover {color: #96cad4; text-decoration: none;}
a.left_sidebar_body:active {color: #669933; text-decoration: none;}

#left_sidebar_body_quote {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	padding: 0px;
	padding-top: 6px;
	width: 181px;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	background-image: none;
	text-align: center;
         }

a.left_sidebar_body_quote:link {color: #669933; text-decoration: none;}
a.left_sidebar_body_quote:visited {color: #669933; text-decoration: none;}
a.left_sidebar_body_quote:hover {color: #96cad4; text-decoration: none;}
a.left_sidebar_body_quote:active {color: #669933; text-decoration: none;}

#center_header {
	background-position: top;
	text-indent: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	background-image: url(../images/content_header_background.gif);
	padding-top: 7px;
	width: 800px;
	background-repeat: no-repeat;
	padding-left: 16px;
	height: 41px;
	padding-right: 0px;
	padding-bottom: 0px;
         }

a.center_header:link {color: #FFFFFF; text-decoration: none;}
a.center_header:visited {color: #FFFFFF; text-decoration: none;}
a.center_header:hover {color: #96cad4; text-decoration: none;}
a.center_header:active {color: #FFFFFF; text-decoration: none;}

#center_body {
	background-position: top;
	text-indent: 0px;
	padding-top: 6px;
	width: 700px;
	background-repeat: no-repeat;
	padding-left: 16px;
	padding-right: 12px;
	height: 26px;
	padding-bottom: 40px;
         }
		 
.center_body ul {
	list-style-type: disc;
	padding-bottom: 5px;
	color: #666666;
	list-style-image: url(../images/green_arrow_transparent.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: 14px;
}

.center_body li {
	list-style-type: disc;
	padding-bottom: 5px;
	color: #666666;
	list-style-image: url(../images/green_arrow_transparent.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: 15px;
}

#full_page_width {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 860px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 17px;
         }

a.full_page_width:link {color: #669933; text-decoration: none;}
a.full_page_width:visited {color: #669933; text-decoration: none;}
a.full_page_width:hover {color: #96cad4; text-decoration: none;}
a.full_page_width:active {color: #669933; text-decoration: none;}

.bio_headshot {
	background-position: top;
	text-indent: 0px;
	padding-top: 6px;
	width: 170px;
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-right: 12px;
	padding-bottom: 40px;
         }

.logo_image {
	background-position: top;
	text-indent: 0px;
	padding-top: 6px;
	width: 120px;
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-right: 12px;
	padding-bottom: 20px;
         }

#event_boxes {
	background-position: top;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #333333;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 5px;
	border: solid 1px #999999;
	line-height: 16px;
         }

a.event_boxes:link {color: #669933; text-decoration: none;}
a.event_boxes:visited {color: #669933; text-decoration: none;}
a.event_boxes:hover {color: #96cad4; text-decoration: none;}
a.event_boxes:active {color: #669933; text-decoration: none;}


#listnav ul {border: solid 0px red; margin: 0px; width: 218px; padding: 0px; }

#listnav ul li {list-style-image: none;}
